.buymore {margin-top:1em;}
.buymore li {display: block;width:100%;box-sizing: border-box; font-size: 12px;margin-bottom:0.5em; border-bottom: #eee 1px solid;padding-bottom:1em;}
.buymore .flex-container {display: flex;flex-direction: row;flex-flow: nowrap; align-items: center;}
.buymore .flex-container > .flex-item {margin:5px;}
.buymore .flex-container .flex-item.img-area {flex: 0 0 30%;}
.buymore .flex-container .flex-item.flex-grow-item {flex:1 1 55%; align-items: center;}
.buymore .flex-container .flex-item.price-area {font-size:14px;color:#ff6600;}
.buymore .flex-container .flex-item > .infobox {display: flex; flex-direction: column; flex-flow: wrap; line-height: 1.5em;}
.buymore .flex-container .flex-item > .infobox a {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-spacing: normal;word-break: break-all; overflow: hidden;}
.buymore .flex-container .flex-item > .infobox > div {flex:0 0 100%; margin-bottom:0.5em;}
.buymore .flex-container .flex-item > .infobox > div:last-child {margin-top:0.5em;margin-bottom:0;}
.product-name-option {width:90%; font-size: 12px; font-family: none;}
.product-number-option {width:15%; font-size: 12px; font-family: none;}
.buymore .flex-container img {width:100%;}
.buymore li p { color:#FF0000;width:100%; font-size:12px;}
.more-button {color:#ddd; cursor: pointer;}
.add-button {color:#fc9122; cursor: pointer;}


.PTprod-title {font-size:12px;font-weight: normal;line-height: 2em;}
.money-info {font-weight: normal; font-size:12px;padding-left:0.6em;}
.pt-prices-money {padding:0; padding-top:0.4em; font-size:20px;}
.pt-prices-money small {font-size:12px;color:#666; }
.pt-prices-money small .fa {padding-right:0.5em;}
.pt-prices-money small .highlight, .sale-info {color:#ff6600;line-height: 2em;}
.payinfo-subtitle span {color:#ff0000; font-size:1.2em;padding:0 0.1em}

.click-discount {font-size: 14px; background: #ff6600; color:#fff; padding:0.5em 1.5em; margin:0.5em auto 0 auto; display: block; border-radius: 2px;}
.click-discount span {padding-left:1em;}

.more-choicesbg {
	/*display: none;*/
}

.more-choice-menubg {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	z-index: 9999;
}

.more-choice-Contentbox {
	background: #fff;
	width: 100%;
	height: 100vh;
	position: fixed;
	bottom: 0;
}
.more-choice-Contentbox .btn-times {position:absolute; padding:0.25em;right:0;z-index: 9998;cursor: pointer;color:#999; top: 0;}

.more-choice-Contentbox .addbuy-info-text {
	color: #000fff;
	font-size: 16px;
	/*配件金說明刪除多餘留白
	padding: 1.5em;
	line-height: 1.5em;*/
}
.more-choice-Contentbox h4 {
	text-align: center;
	background:#f4f4f4;
	margin-top:0;
	/*配件金說明更改padding寬度*/
	padding: 0.8em 0;
}

.more-choice-Contentbox h4 .info-container {
	margin: 5% auto;
}
.more-choice-Contentbox h4 .add-purchase {
	display: inline-block;
}

.more-choice-Contentbox h4 span {
	color: #ff6600;
}

.more-choice-content-body {
	width: 100%;
	/*配件金說明修改高度80>79*/
	height: 79%;
	overflow: scroll;
	padding: 0 15px;
}

.more-choice-content-body .card {
	padding: 12px 0 5px 0;
	border-bottom: 1px solid #e5e5e5;
}

.more-choice-content-body .card-title {
	font-size: 4vw;
}

.more-choice-content-body .card-info {
	margin: 10px 0;
	font-size: 4vw;
	color: #999;
}

.more-choice-content-Closebtnbox {
	width: 100%;
	position: absolute;
	bottom: 0;
}

.more-choice-content-Closebtn {
	padding:1em;
	border:1px solid #f4f4f4;
	text-align: center;
	width:50%;
	box-sizing: border-box;
	float:left;
	background-color: white;

}
.more-choice-content-Closebtnbox .btn-confirm {background:#fc9122; border:none; color:#fff;}
.more-item-click {padding:0.5em; text-align:center;background:#f4f4f4;}
.more-item {display:none;}
.more-item.show {display:block;}

.alter-gift {margin-top:15px;border: 1px solid #ffe4d2;}
.alter-gift li {border-bottom:none;padding-bottom:0; border-top:1px solid #eee;}
.alter-gift li.disabled {opacity:0.4;filter:alpha(opacity=40);}
.alter-gift h5 {background:#f6f6f6;margin:0; padding: 0.8em 0;line-height: 1.5em;}
.alter-gift h5 span {color:#ff6600;}
.buymore .alter-gift .flex-item.img-area {flex: 0 0 20%;}

.menuFooterR a.ComeSoon {background:#edb5bf;font-size:16px;line-height: 1.5em;color:#FFF6F6;padding:4px 0;height: 100%;}
.menuFooterR a.ComeSoon .time {font-size:12px;}
.menuFooterR a.ComeSoon .time span {color:#ff4444}
.bg-gray {height:100%;}